Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Not applicable

Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

Hi,


I was upgraded from QlikSense 2.0  to QlikSense 3.1.It’s was install successfully and my all QlikSense services are running without any issue.

But when I open the QMC I am getting the following error.

This page can't be displayed


Regards,

Venkat Reddy


8 Replies
shraddha_g
Honored Contributor III

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

try disabling Proxy setting if any and check automatic proxy

(Setting in Internet Options -> Connections - > LAN Setting)

Not applicable

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

Already checked the automatically detect settings.

But Still I am getting the same error.

pascal_theurot
Contributor II

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

For some unknown reason, I faced this kind of problem without clear log explanations.

- ful backup http://http://help.qlik.com/en-US/sense/3.1/Subsystems/PlanningQlikSenseDeployments/Content/Server/S...

- I just uninstalled QlikSense, keeping the repository data

- Ran a CCleaner registry to ensure everything is cleared + reboot

- Full installation using the same repository password

Your whole configuration is kept.

Pascal
Not applicable

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

if i uninstalled qliksense,i will lose all my apps and my configuration.is there any way to resolve this issue

pascal_theurot
Contributor II

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

When uninstalling just keep unchecked  "Remove Qlik Sense certificates and data folders" checkbox.

You'll then keep your apps and configuration. Be sure to have the database password used during your installation.

Pascal
Not applicable

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

How to find out the database password

pascal_theurot
Contributor II

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

This is the password used during your initial installation. You need it for backing up you repository.

If you lost it, you could use the following procedure to replace the existing one.

https://community.qlik.com/message/723897#723897

Pascal
Not applicable

Re: Issue with upgrading From QlikSense 2.0 to QlikSense 3.1

i was uninstalled  and installed still i am getting same error

Community Browser